/* HTML5 display definitions */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* Base */
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 100%; line-height: 1.3em; background: #000;}


/* Links & Titles */
a { color: #fff; }
a:visited { color: #ccc; }
a:hover { color: #b29d70; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
h1, h2, h3, h4, h5{margin: 0;}
p{margin: 0; line-height: 1.3em;}


/* Lists */
ul, ol { margin: 0 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* Image enhance */
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }


/* Structure */
div[role=header], div[role=main], div[role=visuals], div[role=gallery], div[role=links], footer{width: 100%; background: red; float: left;}
header{margin: 0 auto; width: 920px; padding: 20px 0 70px 0; overflow: hidden;}
div[role=header]{background: #000 url('../img/header_bg.jpg') center top no-repeat;}
div[role=main]{background: #4b4b4b url('../img/marble-tile.jpg') 0 0 repeat-x; padding: 36px 0 20px 0; margin-top: -1px;}
div[role=visuals]{background: #7d7d7d url('../img/visual_break.png') 0 0 repeat-x; padding: 36px 0 20px 0; margin-top: -1px;}
div[role=gallery]{background: #4b4b4b url('../img/gallery_break.png') 0 0 repeat-x; padding: 36px 0 20px 0; margin-top: -1px;}
div[role=links]{background: #7d7d7d url('../img/visual_break.png') 0 0 repeat-x; padding: 36px 0 20px 0; margin-top: -1px;}
div[role=links] nav{margin: 0 auto; width: 920px;}
section{margin: 0 auto; width: 920px;}
footer{background: #000; padding: 30px 0; margin-top: -1px;}
footer div{margin: 0 auto; width: 920px;}


/* Header */
header{position: relative;}
header hgroup{float: left; width: 219px;}
header hgroup h1{width: 219px; height: 74px; background: transparent url('../img/chess_logo.png') 0 0 no-repeat; text-indent: -9999px;}
header hgroup nav{}
header hgroup nav ul{margin: 38px 0 0 0; list-style: none;}
header hgroup nav ul li{margin: 10px 0 0 0;}
header hgroup nav ul li a{background: #323232 url('../img/plus.png') 1px 0 no-repeat; display: block; padding: 5px 6px 6px 40px; text-transform: uppercase; color: #fff; text-decoration: none; font-size: 90%; font-family: 'Open Sans Condensed', sans-serif; font-weight: bold;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
background-color: rgba(50, 50, 50, .8);
}
header hgroup nav ul li a:hover{color: #b29d70;}
header hgroup blockquote{color: #fff; padding: 0 20px 0 8px; margin: 48px 0 0 0; font-size: 90%;}
header hgroup blockquote cite{margin-top: 5px; display: block;}
header .tv_showcase{float: left; width: 568px; height: 485px; background: transparent url('../img/tv.png') 0 0 no-repeat; margin: 30px 0 0 70px;}
header .tv_showcase div{background: #fff url('../img/sample_tv.jpg') 0 0 no-repeat; width: 516px; height: 290px; margin: 24px 0 0 26px; text-indent: -9999px;}
#slideshow {position:relative; height:290px;}
#slideshow img {position:absolute; top:0; left:0; z-index:8; opacity:0.0; width: 516px; height: 290px;}
#slideshow img.active {z-index:10; opacity:1.0;}
#slideshow img.last-active {z-index:9;}
header .sony_showcase{position: absolute; bottom: 50px; right: -8px; width: 474px; height: 231px; background: transparent url('../img/vita.png') 0 0 no-repeat; z-index: 100;}
header .sony_showcase div{background: #000; width: 270px; height: 153px; margin: 34px 0 0 100px;}
header .sony_showcase video{border: 1px solid #000;}


/* Main */
div[role=main] section{overflow: hidden;}
div[role=main] section div{width: 450px; color: #fff;}
div[role=main] section div.full-width{width: 100%; color: #fff; clear: both; padding-top: 50px;}
div[role=main] section div p{font-size: 90%; padding: 0 10px;}
div[role=main] section div ul{padding-left: 25px;}
div[role=main] section div li{font-size: 90%; margin-bottom: 5px;}
div[role=main] section div.left{float: left;}
div[role=main] section div.right{float: right;}
div[role=main] section h2, div[role=visuals] aside h2, div[role=gallery] h2{background: #353535; display: inline-block; clear: both; color: #fff; font-family: 'Open Sans Condensed', sans-serif; font-weight: bold; padding: 5px 10px; font-size: 100%; text-transform: uppercase; margin: 0 0 16px 0; width: 199px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;}

.banner {
	width: auto!important;
	background-color: #7e7e7e;
	padding: 16px 100px;
	border-radius: 30px;
	font-size: 0;
	text-align: center;
}
.banner-alt {
	padding: 16px 80px;
}
.banner a:hover {
	opacity: .5;
	cursor: pointer;
}
.banner span {
	display: inline-block;
	margin-left: 20px;
}
.banner span:nth-child(-n+5) {
	margin-bottom: 10px;
}
.banner span:nth-child(1) {
	margin-left: 0!important;
}
.banner span:nth-child(6) {
	margin-left: 0!important;
}


/* Visuals */
div[role=visuals] aside{float: left; width: 219px;}
div[role=visuals] aside h2{display: block; background: #bebebe; color: #2a2a2a;}
div[role=visuals] aside p{padding: 0 10px; font-size: 90%; color: #393939;}
div[role=visuals] aside ul{padding: 0 0 0 25px; margin: 0;}
div[role=visuals] aside ul li{color: #393939; font-size: 90%; margin-bottom: 5px; }
div[role=visuals] div{float: right; width: 690px;}
div[role=visuals] div ul, div[role=gallery] ul{list-style: none; margin: 0; padding: 0;}
div[role=visuals] div ul li, div[role=gallery] li{float: left; width: 215px; margin: 0 0 15px 15px;}
div[role=visuals] div ul a img{border: 10px solid #8d8d8d;}
div[role=visuals] div ul li.premium a img{border: 10px solid #bcbbbb;}
div[role=visuals] div ul a:hover img, div[role=visuals] div ul li.premium a:hover img{border: 10px solid #b29d70;}

/* Wallpaper Gallery */ 
div[role=gallery] h2{display: block; clear: both; background: #bebebe; color: #2a2a2a; margin-bottom: 20px;}
div[role=gallery] li{margin-bottom: 0;}
div[role=gallery] li img{border: 10px solid #8d8d8d;}
div[role=gallery] ol{margin: 10px 0 0 0; padding: 0; list-style: none;}
div[role=gallery] ol li{text-align: center; font-size: 80%; margin: 0;}
div[role=gallery] ol li:first-child{margin: 0;}


/* Link Nav */
div[role=links] nav li{float: left; width: 215px; margin-left: 15px;}
div[role=links] nav li a, footer ul li.kit a{padding: 5px 20px; background: #343434; display: block; font-family: 'Open Sans Condensed', sans-serif; font-weight: bold; font-size: 100%; text-transform: uppercase; text-decoration: none;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;}
div[role=links] nav li a.twitter{background: #343434 url('../img/twitter.png') 10px center no-repeat; padding-left: 45px;}
div[role=links] nav li a.facebook{background: #343434 url('../img/fb.png') 12px center no-repeat; padding-left: 45px;}

/* Footer */
footer ul{list-style: none; padding: 0;}
footer ul li{margin-right: 30px; float: left; width: auto; color: #666; font-size: 72%; width: 160px;}
footer ul li:first-child{width: 330px; }
footer ul li:first-child p {float: right; width: 190px;}
footer ul li:first-child a {float: left;}
footer ul li img{float: left; width: auto; margin: 0 15px 10px 0;}
footer ul li p{margin-bottom: 10px;}
footer ul li.logos{margin-right: 0; width: 180px;}
footer ul li.kit{float: right; margin-right: 0; width: 170px;}
footer ul li.kit a{background: #191919 url('../img/dl.png') 10px center no-repeat; padding-left: 40px;}


/* where to buy UPDATED: 20/09/2013 */
.x {
	display: none!important;
}
.where-to-buy {
	clear: both;
	width: 100%;
}
.where-to-buy .content {
	width: 850px;
	margin: 0 auto;
	padding: 40px 0px;
	padding-bottom: 10px;
}
.where-to-buy ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
.where-to-buy ul li {
	display: inline-block;
	margin-left: 15px;
}
.where-to-buy ul li:first-child {
	margin-left: 0;
}
.where-to-buy ul li a {
	display: block;
	padding: 0;
	height: 83px;
}
.where-to-buy ul li a:hover {
	opacity: .5;
}
.where-to-buy ul li.ps3 a {
	width: 113px;
	background: url('../img/shops/ps3.jpg') no-repeat 0 0;
}
.where-to-buy ul li.vita a {
	width: 110px;
	background: url('../img/shops/vita.jpg') no-repeat 0 0;
}
.where-to-buy ul li.apple a {
	width: 135px;
	background: url('../img/shops/apple.jpg') no-repeat 0 0;
}
.where-to-buy ul li.google a {
	width: 117px;
	background: url('../img/shops/google.jpg') no-repeat 0 0;
}
.where-to-buy ul li.amazon a {
	width: 117px;
	background: url('../img/shops/amazon.jpg') no-repeat 0 0;
}
.where-to-buy ul li.nintendo a {
	width: 159px;
	background: url('../img/shops/nintendo.jpg') no-repeat 0 0;
}
div[role=links] ul li a.selected {
	color: #b29d70;
}
